Timestamp:
3/15/2012 12:49:19 AM (3 years ago)
Author:
lowjoel
Message:

Rebuild all dependencies with .NET 4.0, so that we can run Eraser on a computer without .NET 3.5.

File:
1 edited

Note: See TracChangeset for help on using the changeset viewer.